Subject: Re: linux-next: manual merge of the akpm tree with the tip tree

From: Ingo Molnar <[email-masked]>
Date: Thu, 26 Jul 2012 09:51:54 +0200

* Andrew Morton <[email-masked]> wrote:

> On Wed, 25 Jul 2012 21:03:51 +0200
> Ingo Molnar <[email-masked]> wrote:
> 
> > > This means that if the above code reappears in linux-next or 
> > > mainline, the current copy of 
> > > mm-memcg-fix-compaction-migration-failing-due-to-memcg-limits.patch 
> > > will no longer update it, and I probably won't notice that 
> > > omission.
> > 
> > Did you plan to send Johannes's memcg bits to Linus in this 
> > merge window?
> 
> Yes.  I was kinda thinking of starting the bombing run on 
> Monday but I guess I could do the MM queue on Thursday.

Ok, great, that simplifies things: we'll base any additional 
sched/numa work on an upstream sha1 that has those bits 
upstream. (-rc1, if upstream quality allows.)

Thanks,

	Ingo